Bug 115247 - Adjusting the table row height by drag and drop isn't functioning under circumstances
Summary: Adjusting the table row height by drag and drop isn't functioning under circu...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Writer-Tables
  Show dependency treegraph
 
Reported: 2018-01-26 17:08 UTC by Telesto
Modified: 2019-04-18 03:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2018-01-26 17:08:13 UTC
Description:
Horizontal row size adjustment by drag and drop isn't working under specific circumstances 

Steps to Reproduce:
1. Open Writer
2. Insert a table 2x20 
3. Move the mouse to the bottom of the first row, until the adjust table row icon appears
4. Left click the row and drag up and release the left mouse button
5.  Repeat step 3: Move the mouse to the top border of the bottom row, until the adjust table row icon appears
6. Left click the row and drag to drag the border up or downwards (it will fail).
7. Try to drag any other horizontal border within the table (nothing is working). 
8. An outer - horizontal! - table border has to be moved to make things work again.

The problem is affect all tables downward. So doing step 3/4 half the way, means a broken table adjust for all the tables below 





Actual Results:  
The selection of the border for a table row adjustment is failing

Expected Results:
The table adjustment should work when the table adjust icon appears 


Reproducible: Always


User Profile Reset: No



Additional Info:
Found in
Version: 6.1.0.0.alpha0+
Build ID: 80fb8d406ced47e6a2089f0c8ba5c103d2fec91f
CPU threads: 4; OS: Windows 6.3; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2018-01-15_05:18:42
Locale: nl-NL (nl_NL); Calc: CL

and in 3.3.0


User-Agent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:52.0) Gecko/20100101 Firefox/52.0
Comment 1 Buovjaga 2018-02-16 19:04:35 UTC
Yep, I could not even get it to behave normally. I was unable to drag outer horizontal borders.

Arch Linux 64-bit
Version: 6.1.0.0.alpha0+
Build ID: 26783527823883ccd5bbf3b9e014a0a3c1e3a022
CPU threads: 8; OS: Linux 4.15; UI render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on February 16th 2018
Comment 2 QA Administrators 2019-04-18 03:02:49 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug